openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rory O'Farrell <ofarr...@iol.ie>
Subject Re: jni_uno bridge error
Date Fri, 14 Jun 2013 17:11:43 GMT
On Fri, 14 Jun 2013 23:03:43 +0800 (CST)
Yi <laoyi419@126.com> wrote:

> Hi, when I try to install my java extension , I have the error message as follow , How
could I fix it?
> 
There was a change in calling points of Java, which needs one of a number of fixes.  The usual
fix, assuming you are using Windows, is to install a 32 bit Java as OpenOffie is at present
a 32 bit application.  The 32 bit Java will run alongside 64 bit Java, but one has to be careful
automatic Java updates don't take it away.  You can download a 32 bit Java from 
http://download.oracle.com/otn/java/jdk/6u35-b10/jre-6u35-windows-i586.exe

Install this, then in OpenOffice got to /Tools /Options / openoffice.org : Java and check
the box beside this new version of Java (May ned a system reboot and a short wait on the openoffice
screen before it is found).


There are other fixes, but that I give above is quick and simple.

-- 
Rory O'Farrell <ofarrwrk@iol.ie>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message